NPCFaceContainer

# NPCFaceLabel

рус.: Статическая надпись

Компонент NPCFaceLabel предназначен для отображения статичных надписей.

## Связи

### Входящие связи

InComponent
InEnable
InGetComponent
InPerformAction
InSetColor
InSetText
InSetTextFromFloat
InUniversal
InVisibility

### Исходящие связи

OutTextChanger

## Свойства

FloatFormat
  Формат записи числа. Значение: строка (Напр.: %.1f).
FontName
  Шрифт надписи. Значение: выбирается из списка (Напр.: Comic Sans).
FontSize
  Размер шрифта надписи. Значение: целочисленное (Напр.: 22).
FontStyle
  Стиль начертания шрифта. Значение: обычный/курсив/жирный/жирный курсив.
PerformActionEnable
  Тип передачи данных о изменение свойств надписи. Значение: true (сообщение об изменение отправляется немедленно)/false (отправка по событию InPerformAction).
PositionX
  Расположение надписи по горизонтали. Значение: целочисленное (Напр.: 72).
PositionY
  Расположение надписи по вертикали. Значение: целочисленное (Напр.: 72).
Text
  Текст надписи. Значение: строка (Напр.: "Охранно-пожарная сигнализация").

## Пример использования

См. пример NPCFaceContainer
Последнее изменение: 21.01.2009